"Reveal In Finder" = "Показать в Finder";
"Force Eject" = "Извлечь принудительно";
"%@ free" = "%@ свободно";
"All Disks" = "Все устройства";
"Failed" = "Сбой";
"Offline" = "Офлайн";
"OTHER" = "ДРУГАЯ";
"Hide This Disk" = "Скрыть этот диск";
"%@ used" = "Использовано %@";
"S.M.A.R.T Status" = "Статус S.M.A.R.T.";
"Degraded" = "Без зеркалирования";
"SPACE" = "ОБЪЕМ";
"Purgeable" = "Очищаемое";
"Read" = "Чтение";
"NOT MOUNTED" = "НЕ ПОДКЛЮЧЕН";
"PROCESSES" = "ПРОЦЕССЫ";
"Disks" = "Диски";
"REMOVABLE" = "СЪЕМНЫЙ";
"DISKS" = "ДИСКИ";
"Used" = "Занято";
"READ" = "ЧТЕНИЕ";
"Free" = "Свободно";
"STATUS" = "Состояние";
"Online" = "Онлайн";
"DISK ACTIVITY" = "РАБОТА ДИСКА";
"NETWORK DISKS" = "СЕТЕВЫЕ ДИСКИ";
"Passed" = "Выполнен";
"%i issues" = "Проблем: %i";
"Write" = "Запись";
"Eject" = "Извлечь";
"RAID Status" = "Статус RAID";
"WRITE" = "ЗАПИСЬ";


// Unlocalized strings



// Unlocalized strings

"SSD Lifetime Left" = "SSD Lifetime Left";


// Modified strings

